google.maps:
  version: 3
  js:
    https://maps.googleapis.com/maps/api/js?key=AIzaSyCB8ssyWCIDSccIrEd4EOipBKaCLJiM3i4&v=beta: { type: external, minified: true }
    js/markerclusterer.js: {}
    js/markerwithlabel.js: {}
    js/geolocation-marker.js: {}
custom_map:
  version: VERSION
  js:
    js/custom_map.js: {}
  dependencies:
    - core/jquery
    - core/drupal
    - em_maps/google.maps
    - core/drupalSettings